.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none!important
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none!important
}

@media(max-width:480px) {
    .wp-embedded-content {
        max-width: 200px
    }
    #bbpress-forums div.bbp-reply-author img.avatar {
        position: static !important;
	display: inline;
    }
    #bbpress-forums div.bbp-forum-content,
    #bbpress-forums div.bbp-topic-content,
    #bbpress-forums div.bbp-reply-content {
        display: inline-block;
        width: 96%;
        margin-right: 10px !important;
    }
    #bbpress-forums .bbp-body div.bbp-reply-author {
        text-align: right !important;
    }
    #bbpress-forums div.bbp-reply-author,
    #bbpress-forums div.bbp-topic-author {
        margin: -5px 10px 10px;
        text-align: right !important;
    }
    #basic-details-section,
    #profile-details-section,
    .bph_container {
        width: 100%!important
    }
    .soc-ads-box,
    .bot-ads-container {
	padding: 0;
    }
   #sidebar-top-pics ul li,
   #sidebar-top-pics img {
        height: 64px !important;
    }
    .fancy-searchform .placeholder {
        font-size: 13px;
    }
    #sidebar-top-notification span,
    .social-toppy .download-note,
    .bot-ads-container {
        padding: 5px 10px;
        font-size: 13px !important;
        line-height: 25px;
        width: 92%;
        margin: 10px auto;
    }
    .social-toppy .quick-category-menu, 
    .social-toppy .latest-responses {
        width: 98%;
        margin-right: auto;
        margin-left: auto;
    }
    .social-toppy .search-stuff {
        padding-right: 8px;
        padding-left: 8px;
    }
    .single-post-summary .informa .cart-price {
        width: 65%;
    }
    table.variations tbody td.value select {
        font-size: 12px;
    }
    #buddypress table.messages-notices tr td, 
    #buddypress table.messages-notices tr th {
        padding:1px; 
        font-size: 10px;
    }
    #message-threads .thread-from, #message-threads .thread-info {
        padding:10px !important;
    }
    #message-threads .thread-from img,
    #message-threads .thread-from .activity {
        float: none;
    }
    #bbpress-forums .dw-topic-tt-stuff.col {
        margin-right: 0;
        margin-top: 5px;
        width: 100%;
    }
    #bbpress-forums div.bbp-reply-author a.bbp-author-name {
        margin-right: 0;
    }
}

@media(max-width:767px) {
    .visible-xs {
        display: block!important
    }
    .visible-xs-block {
        display: block!important
    }
    .visible-xs-inline {
        display: inline!important
    }
    .visible-xs-inline-block {
        display: inline-block!important
    }
    table.visible-xs {
        display: table!important
    }
    tr.visible-xs {
        display: table-row!important
    }
    th.visible-xs,
    td.visible-xs {
        display: table-cell!important
    }
    .hidden-xs {
        display: none!important
    }
    .top-nav-wrap {
        position: fixed;
        border-bottom: 1px solid #ddd;
        left: 0
    }
    .mm-slideout {
        z-index: 1
    }
    #buddypress ul.item-list {
        padding: 0 15px
    }
    #buddypress ul.item-list li img.avatar,
    #buddypress .activity-list .activity-avatar {
        float: none
    }
    .post-loop-container,
    .forum-main .forum-top {
        padding: 0 15px;
        display: block!important
    }
    .forum-main .forum-top .pagination {
        margin: 15px 0
    }
    #sidebar-top-notification span,
    .social-toppy .download-note,
    .bot-ads-container {
        line-height: 25px;
        width: 96%;
        margin: 10px auto;
    }
    .social-toppy .quick-category-menu,
    .social-toppy .latest-responses {
        margin-bottom: 15px
    }
    #order_review_heading {
        display: block;
        text-align: right;
        clear: both;
        margin: 17px 0
    }
    .header {
        padding-right: 32px;
        width: 100%;
    }
    #buddypress form#whats-new-form #whats-new-avatar {
        float: none
    }
    #buddypress div.activity-comments {
        margin: 0 30px 0 0
    }
    .front-page-main-con {
        padding-top: 60px
    }
    .copyright {
        padding: 5px 15px 0 15px;
    }
    .msg-info {
        width: 100%;
    }
    .msg-content {
        width: 100%;
    }
    .order_details li {
        border-bottom: 1px dotted #e3e3e3;
	width: 100%;
    }
    .order_details {
	padding-right: 0 !important;
    }
    .single-post-summary .informa .product-price {
        margin-right: 0 !important;
    }
    .woocommerce-variation-description {
        margin-right: 0 !important;
    }
}

@media(min-width:768px) {
    #buddypress .activity-list .activity-avatar {
        width: 100px
    }
    #buddypress .activity-item .activity-content {
        width: -webkit-calc(100% - 100px);
        width: calc(100% - 100px)
    }
    #buddypress div.activity-comments {
        margin: 0 100px 0 0
    }
}

@media(min-width:768px) and (max-width:991px) {
    .hidden-sm {
        display: none!important
    }
    .visible-sm {
        display: block!important
    }
    .visible-sm-block {
        display: block!important
    }
    .visible-sm-inline {
        display: inline!important
    }
    .visible-sm-inline-block {
        display: inline-block!important
    }
    table.visible-sm {
        display: table!important
    }
    tr.visible-sm {
        display: table-row!important
    }
    th.visible-sm,
    td.visible-sm {
        display: table-cell!important
    }
    .top-nav>ul>li>a {
        padding: 0 7px!important
    }
    .msg-info {
        width: 60%;
    }
    .msg-content {
        width: 100%;
    }
    .woocommerce .order_details .order  {
        width: 20%;
    }
    .single-post-summary .informa .product-price {
        margin-right: 0 !important;
    }
    .woocommerce-variation-description {
        margin-right: 0 !important;
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .hidden-md {
        display: none!important
    }
    .visible-md {
        display: block!important
    }
    .visible-md-block {
        display: block!important
    }
    .visible-md-inline {
        display: inline!important
    }
    table.visible-md {
        display: table!important
    }
    .visible-md-inline-block {
        display: inline-block!important
    }
    tr.visible-md {
        display: table-row!important
    }
    th.visible-md,
    td.visible-md {
        display: table-cell!important
    }
    .single-post-summary .informa .product-price {
        margin-right: 0 !important;
    }
    .woocommerce-variation-description {
        margin-right: 0 !important;
    }
}

@media(min-width:1200px) {
    .hidden-lg {
        display: none!important
    }
    .visible-lg {
        display: block!important
    }
    .visible-lg-block {
        display: block!important
    }
    .visible-lg-inline {
        display: inline!important
    }
    .visible-lg-inline-block {
        display: inline-block!important
    }
    table.visible-lg {
        display: table!important
    }
    tr.visible-lg {
        display: table-row!important
    }
    th.visible-lg,
    td.visible-lg {
        display: table-cell!important
    }
}

.visible-print {
    display: none!important
}

@media print {
    .visible-print {
        display: block!important
    }
    table.visible-print {
        display: table!important
    }
    tr.visible-print {
        display: table-row!important
    }
    th.visible-print,
    td.visible-print {
        display: table-cell!important
    }
}

.visible-print-block {
    display: none!important
}

@media print {
    .visible-print-block {
        display: block!important
    }
}

.visible-print-inline {
    display: none!important
}

@media print {
    .visible-print-inline {
        display: inline!important
    }
}

.visible-print-inline-block {
    display: none!important
}

@media print {
    .visible-print-inline-block {
        display: inline-block!important
    }
}

@media print {
    .hidden-print {
        display: none!important
    }
}
